Project

General

Profile

Bug #6947

need provide 32bit build flag to GNU ld for some components

Added by Igor Kozhukhov over 4 years ago. Updated over 4 years ago.

Status:
In Progress
Priority:
Normal
Category:
tools - gate/build tools
Start date:
2016-05-02
Due date:
% Done:

50%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage
Gerrit CR:

Description

we can bootstrap and use 64bit BINUTILS as default, but we have to provide 32bit build flag to GNU ld for GRUB and PSM components

History

#1

Updated by Igor Kozhukhov over 4 years ago

  • Subject changed from need to use 32bit GNU ld some components to need provide 32bit build flag to GNU ld for some components

Also available in: Atom PDF